Wishlist: Enable krb5 support

Bug #621340 reported by Tim Nowaczyk on 2010-08-20
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
amanda (Ubuntu)
Undecided
Unassigned

Bug Description

Please add krb5 support to the amanda package. You just need to add libkrb5-dev to the build-depends and add --with-krb5-security to the configure flags in debian/rules.

Thanks.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers